@font-face {
    font-family: ag-light;
    src: url('../type/Atlas Grotesk-Light.otf') format('opentype');
    font-display: swap;
}

@font-face {
    font-family: ag-regular;
    src: url('../type/Atlas Grotesk-Regular.otf') format('opentype');
    font-display: swap;
}

@font-face {
    font-family: ag-medium;
    src: url('../type/Atlas Grotesk-Medium.otf') format('opentype');
    font-display: swap;
}

@font-face {
    font-family: ag-bold;
    src: url('../type/Atlas Grotesk-Bold.otf') format('opentype');
    font-display: swap;
}

@font-face {
    font-family: gw-bold;
    src: url('../type/Graphik Wide-Bold.otf') format('opentype');
    font-display: swap;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}

html,
body {
    overflow-y: auto;
    overflow-x: hidden;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}

#applypage,
#nominatepage {
    overflow: hidden !important;
}

::selection {
    background-color: #EBE9E9;
}

a,
a:active,
a:hover,
a:focus,
a:visited {
    border: none;
    color: #000000;
    outline: 0;
    text-decoration: none;
}

i {
    font-style: italic;
}

img {
    width: 100%;
}

iframe {
    padding: 7.08vw 8.68vw;
    width: 100%;
    height: 100vh;
}

p {
    line-height: 1.4;
    margin-bottom: 20px;
}

#applypage iframe {
    padding-bottom: 7.08vw;
    padding-top: 10.8vw;
}

.hover-effect {
    -webkit-transition: fill 0.3s, color 0.3s;
    transition: fill 0.3s, color 0.3s;
}


/*** GENERAL  ***/

.content-div {
    padding-left: 17.4vw;
    padding-right: 8.7vw;
    margin-bottom: 16.3vw;
}

.content-title {
    color: #000000;
    font-family: "ag-regular", sans-serif;
    font-size: 0.694vw;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.29vw;
    margin-bottom: 1vw;
}

.content-title-hr {
    background-color: #000000;
    margin-bottom: 3.89vw;
    width: 100%;
    height: 11px;
}


/*** HEADER ***/

header {
    position: relative;
    min-height: 1px;
}

.header-caption {
    font-family: "gw-bold", sans-serif;
    font-size: 4.86vw;
    color: #FFFFFF;
    letter-spacing: -0.6px;
    text-align: left;
    line-height: 5.21vw;
    position: absolute;
    left: 4.51vw;
    top: 13.5vw;
    width: 53.4vw;
    z-index: 2;
}

.header-portrait-container {
    margin-top: 7.15vw;
    position: relative;
}

.header-logo {
    position: absolute;
    width: 17.3vw;
    height: 6.74vw;
    left: 4.51vw;
    top: -2.9567vw;
    z-index: 2;
}

.subpage .header-logo {
    left: 4.51vw;
    top: 4.17vw;
}

.header-title {
    font-family: "ag-bold", sans-serif;
    font-size: 2.08vw;
    color: #000000;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.08vw;
    position: absolute;
    left: 24.2vw;
    top: 5.55vw;
}

.header-portrait-img {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: none;
    position: relative;
    width: 100vw;
    height: 43.75vw;
}

.header-portrait-img-current,
.header-portrait-img-next {
    display: block;
}

.header-portrait-img-current {
    left: 0;
}

.header-portrait-img-next {
    position: absolute;
    left: 100%;
    top: 0;
}


/* #header-portrait-img-0 {
background-image: url('../img/header-0.jpg');
}

#header-portrait-img-1 {
background-image: url('../img/header-1.jpg');
}

#header-portrait-img-2 {
background-image: url('../img/header-2.jpg');
}

#header-portrait-img-3 {
background-image: url('../img/header-3.jpg');
} */

.header-portrait-step {
    background: white;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 74%;
    height: 3vw;
    z-index: 2;
}


/*** hamburger ***/

.hamburger-logo {
    cursor: pointer;
    display: block;
    position: fixed;
    top: 4.17vw;
    right: 2.51vw;
    z-index: 4;
}

.hamburger-logo-menu {
    display: block;
    width: 3.54vw;
    height: 2.57vw;
}

.hamburger-active .hamburger-logo-menu {
    display: none;
}

.hamburger-logo-cross {
    display: none;
    width: 3.4vw;
    height: 3.4vw;
}

.hamburger-active .hamburger-logo-cross {
    display: block;
}

.hamburger-menu {
    background-color: #FFFFFF;
    border: 1px solid #979797;
    color: #000;
    position: fixed;
    width: 26.6vw;
    height: 100vh;
    top: 0;
    right: 0;
    z-index: 3;
}

.hamburger-active .hamburger-menu {
    display: block;
}

.hamburger-menu-container,
.hamburger-menu-buttons {
    margin-left: 13.3%;
}

.hamburger-menu-container {
    margin-top: 14vh;
}

.hamburger-menu-title {
    font-family: "gw-bold", sans-serif;
    font-size: 2.78vw;
    color: #000000;
    cursor: pointer;
    letter-spacing: -0.17px;
    text-align: left;
    text-transform: uppercase;
    line-height: 3.75vw;
}

.hamburger-menu-title:hover {
    color: #08CBFF;
}

.hamburger-menu-buttons {
    bottom: 45px;
    position: absolute;
}

.hamburger-menu-button {
    margin-top: 0.71vw;
}


/*** about ***/

#content-div-about {
    padding-left: 0;
}

.about-container {
    display: inline-grid;
    grid-template-columns: 58% 42%;
    padding-top: 3vw;
}

.about-bold {
    display: inline-block;
    font-family: "ag-bold", sans-serif;
    font-size: 2.08vw;
    color: #000000;
    letter-spacing: 1px;
    text-align: left;
    line-height: 5.56vw;
    margin-left: 17.4vw;
}

.about-paragraph {
    border-top: 1px solid #979797;
    display: inline-block;
    font-family: "ag-light", sans-serif;
    font-size: 1.39vw;
    color: #000000;
    letter-spacing: 1.1px;
    text-align: left;
    line-height: 2.29vw;
    margin-top: 8.33vw;
    padding-top: 2.57vw;
}


/*** REQUIREMENT ***/

#content-div-apply {
    padding-left: 0;
    margin-bottom: 0;
}

#content-div-apply .content-title-hr {
    margin-bottom: 5.69vw;
}

#requirement-list-desktop {
    display: block;
}

#requirement-list-mobile {
    display: none;
    padding-left: 0;
}

.requirement-container {
    display: inline-grid;
    grid-template-columns: 47% 11% 42%;
}

.requirement-visionary {
    padding-left: 4.51vw;
    position: relative;
}

.visionary-bold-question {
    font-family: "gw-bold", sans-serif;
    font-size: 3.82vw;
    color: #000000;
    letter-spacing: -0.24px;
    text-align: left;
    line-height: 4.03vw;
    margin-bottom: 4.44vw;
}


/* .visionary-portrait-container {
position: relative;
margin-bottom: 4.44vw;
-webkit-clip-path: polygon(100% 0, 100% 95%, 33% 95%, 33% 100%, 0 100%, 0 0);
clip-path: polygon(100% 0, 100% 95%, 33% 95%, 33% 100%, 0 100%, 0 0);
} */

.visionary-portrait-container {
    position: absolute;
    margin-bottom: 4.44vw;
    height: 24vw;
    overflow: hidden;
    clip: rect(0, 38.4vw, 24vw, 0);
}

.visionary-portrait-img {
    display: none;
}

.visionary-portrait-img-current,
.visionary-portrait-img-next {
    display: block;
}

.visionary-portrait-img-current {
    position: relative;
    left: 0;
}

.visionary-portrait-img-next {
    position: absolute;
    left: 100%;
    top: 0;
}

.visionary-portrait-step {
    background: white;
    bottom: 0;
    right: 0;
    position: absolute;
    width: 67%;
    height: 1.39vw;
    z-index: 2;
}

.visionary-question-div {
    border-top: 1px solid #979797;
    padding-top: 0.83vw;
    margin-bottom: 5.31vw;
    margin-left: 33%;
}

#visionary-question-div-first {
    margin-top: 34vw;
}

.visionary-question {
    font-family: "ag-light", sans-serif;
    font-size: 1.74vw;
    color: #000000;
    letter-spacing: 1.25px;
    text-align: left;
    line-height: 2.29vw;
    margin-bottom: 1.49vw;
}

.visionary-button-svg {
    height: 3.33vw;
}

.visionary-button-svg .visionary-button {
    fill: #08CBFF;
}

.visionary-button-svg:hover .visionary-button {
    fill: #191919;
}

.visionary-button-svg:hover {
    cursor: pointer;
}

.visionary-deadline {
    display: inline-block;
    position: relative;
    font-family: "ag-regular", sans-serif;
    font-size: 0.694vw;
    color: #000000;
    letter-spacing: 1px;
    text-align: left;
    line-height: 1.53vw;
    left: 0.833vw;
    bottom: 0.625vw;
}

.requirement {
    margin-bottom: 3.47vw;
}

.requirement-title {
    font-family: "ag-bold", sans-serif;
    font-size: 1.74vw;
    color: #000000;
    letter-spacing: 1.03px;
    text-align: left;
    line-height: 2.29vw;
}

.requirement-title-margin-sm {
    margin-bottom: 0.833vw;
}

.requirement-title-margin-lg {
    margin-bottom: 1.46vw;
}

.requirement-caption {
    font-family: "ag-light", sans-serif;
    font-size: 1.39vw;
    color: #000000;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.29vw;
}


/*** FAQ ***/

.faq {
    border-top: 1px solid #979797;
    margin-left: 2px;
    position: relative;
}

.faq-question {
    color: #000000;
    cursor: pointer;
    font-family: "ag-light", sans-serif;
    font-size: 1.74vw;
    letter-spacing: 1.25px;
    text-align: left;
    line-height: 2.29vw;
    padding: 1.25vw 0;
}

.faq-active .faq-question {
    font-family: "ag-bold", sans-serif;
}

.faq-sign {
    position: absolute;
    top: 2.29vw;
    right: 0;
    width: 1.39vw;
}

.faq-sign::before,
.faq-sign::after {
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    -webkit-transition: opacity 0.1s;
    transition: opacity 0.1s;
}

.faq-sign::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    opacity: 1;
}

.faq-active .faq-sign::after {
    opacity: 0;
}

.faq-answer {
    display: none;
    font-family: "ag-light", sans-serif;
    height: 0px;
    opacity: 0;
    width: 56.5vw;
    -webkit-transition: height 0.5s, opacity 0.5s;
    transition: height 0.5s, opacity 0.5s;
    padding-bottom: 4.83vw;
}

.faq-answer a {
    font-family: "ag-light", sans-serif;
    color: #08CBFF;
}

.faq-answer a:hover,
.faq-answer a:focus,
.faq-answer a:active {
    color: #000000;
}

.faq-answer p {
    margin: 1em 0;
}

.faq-active .faq-answer {
    display: block;
    /* height: 78.4vw; faq height!*/
    height: fit-content;
    opacity: 1;
}

.faq-answer-indent-first {
    padding-top: 4.79vw;
}

.faq-answer-indent {
    padding-left: 8.61vw;
}

.faq-answer-25m {
    font-family: "ag-medium", sans-serif;
    font-size: 1.74vw;
    color: #000000;
    letter-spacing: 1.2px;
    text-align: left;
    line-height: 2.75vw;
}

.faq-answer-20b,
.faq-answer strong {
    font-family: "ag-bold", sans-serif;
    font-size: 1.39vw;
    color: #000000;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.29vw;
}

.faq-answer-20l,
.faq-answer p {
    font-family: "ag-light", sans-serif;
    font-size: 1.39vw;
    color: #000000;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.29vw;
    margin-bottom: 2.29vw;
}


/*** ADVISORY BOARD ***/

#content-div-advisoryboard .content-title {
    margin-top: 16.3vw;
}

.advisoryboards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: max-content;
    grid-column-gap: 4.24vw;
    grid-row-gap: 3.92vw;
    margin-left: 2px;
}

.advisoryboard {
    border-top: 1px solid #979797;
    width: 100%;
    min-height: 14.3vw;
}

.advisoryboard-double {
    width: calc(200% + 4.24vw);
    position: relative;
}

.advisoryboard-double span {
    position: absolute;
    left: calc(50% + 2.12vw);
    width: fit-content;
}

.advisoryboard-name {
    font-family: "ag-bold", sans-serif;
    font-size: 1.74vw;
    color: #000000;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.29vw;
    padding-top: 2.04vw;
    margin-bottom: 1.04vw;
}

.advisoryboard-title {
    font-family: "ag-light", sans-serif;
    font-size: 1.39vw;
    color: #000000;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.08vw;
    margin-bottom: 0.833vw;
}

.advisoryboard-link {
    font-family: "ag-light", sans-serif;
    font-size: 1.04vw;
    color: #000000;
    letter-spacing: 0.75px;
    text-align: left;
    line-height: 2.08vw;
}

.advisoryboard-link a {
    color: #000000;
    text-decoration: none;
}

.advisoryboard-link a:hover,
.advisoryboard-link a:focus {
    color: #08CBFF;
    text-decoration: none;
}

#vimeo-div iframe {
    padding: 0 0;
}


/*** Press ***/

#content-div-press {
    padding-top: 15.4vw;
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
}

.presses {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: max-content;
    grid-column-gap: 60px;
    grid-row-gap: 38px;
}

.press {
    border-bottom: 1px solid #000;
    width: 34.7vw;
}

.press-publication {
    color: #000000;
    font-family: "ag-regular", sans-serif;
    font-size: 0.694vw;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: left;
    line-height: 0.694vw;
    margin-bottom: 1.81vw;
    text-transform: uppercase;
}

.press-title-container {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.press-title {
    position: relative;
    font-family: "ag-bold", sans-serif;
    font-size: 1.74vw;
    color: #000000;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.29vw;
    margin-bottom: 1.05vw;
}

.press-title:hover {
    cursor: pointer;
    color: #08CBFF;
}

.press-title-animate {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.press-title-animate:hover {
    display: inline-block;
    padding-right: 40px;
    text-shadow: #08CBFF 348px 0px;
    white-space: nowrap;
    overflow: visible;
    -o-text-overflow: inherit;
    text-overflow: inherit;
    animation: carousel 4s linear infinite;
}

@keyframes carousel {
    from {
        transform: translate(0, 0);
    }
    to {
        transform: translate(calc(-100%), 0);
    }
}

.press-title-cover {
    display: none;
    z-index: 2;
    position: absolute;
    width: 100%;
    top: 0;
    height: 2.29vw;
}

.press-title:hover .press-title-cover {
    display: block;
}

.press-subtitle {
    font-family: "ag-light", sans-serif;
    font-size: 1.39vw;
    color: #000000;
    letter-spacing: 1.1px;
    text-align: left;
    line-height: 2.01vw;
    min-height: 5vw;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 2.5vw;
}


/*** FOOTER ***/

footer {
    background-color: #000000;
    color: #ffffff;
    position: relative;
}

.footer-step {
    background: white;
    top: 0;
    right: 0;
    position: absolute;
    width: 31%;
    height: 1.53vw;
    z-index: 2;
}

.footer-subscribe-container,
.footer-contact-container {
    padding-left: 17.4vw;
}

.footer-subscribe-container {
    margin-bottom: 6.88vw;
    width: fit-content;
}

.footer-contact-container {
    padding-bottom: 8.26vw;
    position: relative;
}

.footer-subscribe-wantmore {
    font-family: "ag-light", sans-serif;
    font-size: 1.39vw;
    color: #FFFFFF;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.08vw;
    padding-top: 6.18vw;
    margin-bottom: 1.53vw;
}

.footer-subscribe-signup {
    font-family: "ag-light", sans-serif;
    font-size: 1.04vw;
    color: #FFFFFF;
    letter-spacing: 0.75px;
    text-align: left;
    line-height: 2.08vw;
    margin-bottom: 1.25vw;
}

.footer-subscribe-form {
    height: 2.29vw;
    position: relative;
}

input[type=text] {
    background-color: #000000;
    border: none;
    border-bottom: 1px solid #ffffff;
    color: #ffffff;
    font-family: "ag-light", sans-serif;
    font-size: 1.04vw;
    letter-spacing: 0.75px;
    text-align: left;
    line-height: 2.08vw;
    width: 26vw;
    height: 2.29vw;
    margin-right: 1.46vw;
}

.footer-button-svg {
    height: 2.29vw;
    position: absolute;
}

.footer-button-svg .footer-button {
    fill: #ffffff;
}

.footer-button-svg:hover .footer-button {
    fill: #08CBFF;
}

.footer-button-svg:hover {
    cursor: pointer;
}

.footer-logo {
    display: inline-block;
    width: 12vw;
    height: 4.65vw;
    margin-right: 2.29vw;
}

.footer-contact-div {
    display: inline-block;
    position: absolute;
}

.footer-contact {
    font-family: "ag-light", sans-serif;
    font-size: 1.04vw;
    color: #02CCFF;
    letter-spacing: 0.75px;
    text-align: left;
    line-height: 1.74vw;
}

.footer-contact a,
.footer-contact a:active,
.footer-contact a:hover,
.footer-contact a:focus,
.footer-contact a:visited {
    color: #02CCFF;
}

.footer-copyright {
    font-family: "ag-light", sans-serif;
    font-size: 0.694vw;
    color: #02CCFF;
    letter-spacing: 0.5px;
    text-align: left;
    line-height: 2.08vw;
}

.footer-socialmedia-container {
    position: absolute;
    right: 4.51vw;
    top: 6.25vw;
}

.footer-socialmedia {
    display: block;
    margin-bottom: 1.46vw;
    width: 2.01vw;
    height: auto;
}

.footer-socialmedia .footer-socialmedia-fill {
    fill: #FFFFFF;
}

.footer-socialmedia:hover .footer-socialmedia-fill {
    fill: #08CBFF;
}

@media only screen and (max-width: 605px) {
    .advisoryboard {
        min-height: 22vw;
    }
}

@media only screen and (max-width: 768px) {
    /*** general ***/
    #nominatepage iframe,
    #applypage iframe {
        padding: 99px 8.68vw;
    }
    .content-div {
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 85px;
    }
    .content-title {
        font-size: 10px;
        letter-spacing: 1px;
        line-height: 33px;
        margin-bottom: 0;
    }
    .content-title-hr {
        margin-bottom: 26.5px;
        height: 8px;
    }
    /*** header ***/
    .header-caption {
        font-size: 8.27vw;
        letter-spacing: -0.27px;
        line-height: 8.53vw;
        padding-left: 20px;
        left: 0;
        top: 40vh;
        width: 100%;
    }
    .header-portrait-container {
        margin-top: 49px;
    }
    .header-logo {
        width: 165px;
        height: 64px;
        left: 20px;
        top: -28px;
    }
    .header-portrait-img {
        background-position: center;
        background-size: cover;
        width: 100vw;
        height: calc(100vh - 49px);
    }
    .header-portrait-step {
        width: 298px;
        height: 17px;
    }
    /*** hamburger ***/
    .hamburger-logo {
        top: 23px;
        right: 23px;
    }
    .hamburger-logo-menu {
        width: 47px;
        height: 36px;
    }
    .hamburger-logo-cross {
        width: 47px;
        height: 47px;
    }
    .hamburger-menu {
        width: 298px;
        height: 100vh;
    }
    .hamburger-menu-container,
    .hamburger-menu-buttons {
        margin-left: 36px;
    }
    .hamburger-menu-container {
        /*margin-top: 152px;*/
    }
    .hamburger-menu-title {
        font-size: 32px;
        letter-spacing: -0.14px;
        line-height: 43px;
    }
    .hamburger-menu-buttons {
        bottom: 25px;
    }
    .hamburger-menu-button {
        margin-top: 36px;
        height: 55px;
    }
    .hamburger-menu-button .visionary-deadline {
        display: block;
        left: 0;
        bottom: 0;
        top: -84px;
    }
    .hamburger-menu-button .visionary-deadline br {
        display: none;
    }
    /*** about ***/
    .about-container {
        display: block;
        grid-template-columns: auto;
        padding-top: 45px;
    }
    .about-bold {
        font-size: 20px;
        letter-spacing: 0.67px;
        line-height: 50px;
        margin-left: 77px;
        /* margin-right: 68px; */
    }
    .about-paragraph {
        display: block;
        font-size: 18px;
        letter-spacing: 0.62px;
        line-height: 26px;
        margin-left: 20px;
        padding-top: 18px;
    }
    /*** requirement ***/
    #content-div-apply .content-title-hr {
        margin-bottom: 26.5px;
    }
    #requirement-list-desktop {
        display: none;
    }
    #requirement-list-mobile {
        display: block;
        padding-bottom: 18px;
    }
    .requirement-container {
        display: block;
        grid-template-columns: auto;
    }
    .requirement-visionary {
        padding-left: auto;
    }
    .visionary-bold-question {
        font-size: 8.8vw;
        letter-spacing: -0.14px;
        line-height: 9.33vw;
        max-width: 89.3vw;
    }
    .visionary-portrait-container {
        margin-bottom: 22px;
        height: 64vw;
        clip: rect(0, calc(100vw - 4.51vw - 20px), 64vw, 0);
    }
    .visionary-portrait-step {
        width: 66%;
        height: 5.28%;
        /*    top: 85%;*/
    }
    .visionary-question-div {
        padding-top: 9.5px;
        margin-bottom: 53.5px;
        margin-left: 0;
    }
    #visionary-question-div-first {
        margin-top: 0;
    }
    .visionary-question {
        font-size: 18px;
        letter-spacing: 0.34px;
        line-height: 22px;
        margin-bottom: 20px;
    }
    .visionary-button-svg {
        height: 55px;
    }
    .visionary-deadline {
        font-size: 10px;
        letter-spacing: 1px;
        line-height: 20px;
        left: 30px;
        bottom: 12px;
    }
    .requirement-list {
        padding-left: 20px;
        margin-top: 70vw;
    }
    .requirement {
        margin-bottom: 28px;
    }
    .requirement-title {
        font-size: 18px;
        letter-spacing: 0.4px;
        line-height: 25px;
    }
    .requirement-title-margin-sm,
    .requirement-title-margin-lg {
        margin-bottom: 8px;
    }
    .requirement-caption {
        font-size: 16px;
        letter-spacing: 0.36px;
        line-height: 23px;
    }
    /*** faq ***/
    .faq {
        margin-left: 0;
    }
    .faq-question {
        font-size: 18px;
        letter-spacing: 0.4px;
        line-height: 25px;
        padding-top: 17px;
        padding-bottom: 17px;
        padding-right: 20px;
    }
    .faq-sign {
        top: 29px;
        right: 1px;
        width: 15px;
    }
    .faq-sign::before,
    .faq-sign::after {
        height: 1px;
    }
    .faq-answer {
        width: 100%;
        margin-bottom: 53px;
    }
    .faq-active .faq-answer {
        height: fit-content;
    }
    .faq-answer-indent-first {
        padding-top: 39px;
    }
    .faq-answer-indent {
        padding-left: 57px;
        padding-bottom: 0;
        /*change later*/
    }
    .faq-answer-25m {
        font-size: 18px;
        letter-spacing: 0.4px;
        line-height: 25px;
    }
    .faq-answer-20b,
    .faq-answer-20l,
    .faq-answer strong,
    .faq-answer p {
        font-size: 16px;
        letter-spacing: 0.36px;
        line-height: 23px;
    }
    .faq-answer-20l,
    .faq-answer p {
        margin-bottom: 16px;
    }
    /*** advisory board ***/
    .advisoryboards {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: max-content;
        grid-column-gap: 9px;
        grid-row-gap: 32.5px;
        margin-left: 0;
    }
    .advisoryboard-double {
        width: calc(200% + 9px);
    }
    .advisoryboard-double span {
        left: calc(50% + 4.5px);
    }
    .advisoryboard-name {
        font-size: 16px;
        letter-spacing: 0.3px;
        line-height: 22px;
    }
    .advisoryboard-title,
    .advisoryboard-link {
        font-size: 12px;
        letter-spacing: 0.32px;
        line-height: 18px;
    }
    .advisoryboard-title {
        margin-bottom: 0;
    }
    /*** press ***/
    .header-title {
        font-family: "ag-bold", sans-serif;
        font-size: 5.33vw;
        color: #000000;
        letter-spacing: 0.67px;
        text-align: left;
        line-height: 5.33vw;
        left: 5.33vw;
        top: 28vw;
    }
    #content-div-press {
        padding-top: 22vw;
        padding-left: 5.33vw;
        padding-right: 5.33vw;
    }
    .presses {
        display: block;
        grid-template-columns: auto;
        grid-template-rows: auto;
    }
    .press {
        width: 89vw;
    }
    .press-publication {
        font-size: 10px;
        letter-spacing: 1px;
        line-height: 33px;
        margin: 15px 0;
    }
    .press-title {
        font-size: 4.8vw;
        letter-spacing: 0.34px;
        line-height: 4.8vw;
        margin-bottom: 5.0vw;
    }
    .press-subtitle {
        font-size: 4.27vw;
        letter-spacing: 0.43px;
        line-height: 6.13vw;
        margin-bottom: 6.13vw;
        min-height: 18.4vw;
    }
    /*** footer ***/
    .footer-step {
        width: 186px;
        height: 18px;
    }
    .footer-subscribe-container,
    .footer-contact-container,
    .footer-socialmedia-container {
        padding-left: 23px;
    }
    .footer-subscribe-container {
        margin-bottom: 40px;
    }
    .footer-contact-container {
        padding-bottom: 92px;
    }
    .footer-subscribe-wantmore {
        font-size: 12px;
        letter-spacing: 0.6px;
        line-height: 12px;
        margin-bottom: 7px;
    }
    .footer-subscribe-signup {
        font-size: 10px;
        letter-spacing: 0.5px;
        line-height: 10px;
        margin-bottom: 22px;
    }
    .footer-subscribe-form {
        height: 22px;
    }
    input[type=text] {
        font-size: 10px;
        letter-spacing: 0.5px;
        line-height: 22px;
        width: 250px;
        height: 22px;
        margin-right: 16px;
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
    }
    .footer-button-svg {
        height: 22px;
    }
    .footer-logo {
        width: 106px;
        height: 41.1px;
        margin-right: 26px;
    }
    .footer-contact,
    .footer-copyright {
        font-size: 10px;
        letter-spacing: 0.5px;
        line-height: 16px;
    }
    .footer-contact {
        width: 134px;
        margin-bottom: 3px;
    }
    .footer-socialmedia-container {
        position: relative;
        margin-top: 28px;
        margin-bottom: 30px;
        left: 0;
        width: 180px;
    }
    .footer-socialmedia {
        display: inline-block;
        width: 29px;
        height: auto;
        margin-right: 18px;
        vertical-align: middle;
    }
}

.item-text-menu {
    text-transform: uppercase;
    font-size: 22px;
    color: #08cbff;
    border: 8px solid #08cbff;
    padding: 5px 5px;
    font-family: "gw-bold", sans-serif;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 5px;
    display: inline-block;
}

.item-text-menu:hover {
    color: #191919;
    border-color: #191919;
}

.loading-custom__container {
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fbfbfb;
}

.loading-custom__pc {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

@media (max-width: 767px) {
    .loading-custom__pc {
        display: none;
    }
}

.loading-custom__mobile {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    display: none;
}

@media (max-width: 767px) {
    .loading-custom__mobile {
        display: block;
    }
}

.loading-custom.active {
    animation: CHANGE_BACKGROUND 0.2s both;
}

.loading-custom.active>* {
    display: none !important;
}

.loading-custom .gif {
    animation: HIDE 1.8s both;
}

.loading-custom .jpg {
    animation: SHOW 1.8s both;
}

@keyframes HIDE {
    0% {
        visibility: visible;
    }
    99% {
        visibility: visible;
    }
    100% {
        visibility: hidden;
    }
}

@keyframes SHOW {
    0% {
        visibility: hidden;
    }
    99% {
        visibility: hidden;
    }
    100% {
        visibility: visible;
    }
}

@keyframes CHANGE_BACKGROUND {
    0% {
        background: #07cbff;
    }
    30% {
        background: #fbfbfb;
    }
    100% {
        background: #fbfbfb;
    }
}


/* Custom winner page */


/* .page-winners .winners__wrap {
background: #000
}
.page-winners {
background: #000;
}
.page-winners .winners__container {
padding-top: 0;
}
.page-winners .footer-step {
display: none;
}
.winners__step7-wrap:after {
content: "";
display: block;
position: absolute;
top: 50%;
left: 28%;
transform: translateY(-50%) translateX(-50%);
width: 1.38889vw;
height: 1.38889vw;
background: #08CBFF;
border-radius: 50%;
} */

.positioner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.positioner svg,
img {
    display: block;
    width: 100%;
    height: 100%;
}

.positioner img {
    object-fit: cover;
    max-width: none;
}

.svg-icon {
    position: relative;
    width: 1em;
    display: block;
    height: 1em;
    box-sizing: border-box;
}

button.reset {
    padding: 0;
    background: transparent;
    border: 0;
    line-height: 1;
}

.advisors__intro {
    margin-top: 1.5rem;
    padding-bottom: .5rem;
}

.advisors__intro .current-title {
    line-height: 1;
    margin-bottom: 0;
}

.advisors__intro span {
    margin-right: .6em;
    margin-top: 0!important;
}

.advisors__intro button.date-select {
    padding: .75em 1em .5em 1em;
    border: 1px solid transparent;
    margin-top: 0!important;
}

.advisors__intro button.date-select.active {
    border: 1px solid black;
}

.advisors__grid {
    display: none;
}

.advisors__grid.active {
    display: grid;
}

.advisors__intro__pagination {
    display: none;
    align-items: center;
    justify-content: flex-end;
    padding: .5rem 0;
}

.advisors__intro__pagination.active {
    display: flex;
}

.advisors__intro__pagination .disabled {
    opacity: .5;
    pointer-events: none;
}

.advisors__intro__pagination .svg-icon {
    width: 1.5em;
    height: 1.5em;
    transform: rotate(-180deg);
}

.advisors__intro__pagination button:last-of-type .svg-icon {
    transform: rotate(0deg);
}

.advisoryboards__page {
    display: none;
}

.advisoryboards__page.active {
    display: grid;
}

@media only screen and (min-width:350px) {
    .advisors__intro {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
}

@media only screen and (min-width:960px) {
    .advisors__intro {
        margin-top: 2rem;
        padding-bottom: .25rem;
    }
}

.pdm-lightbox {
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    text-align: center;
    padding: 3rem 1.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none;
    opacity: 0;
    transition-duration: 0.5s;
}

@media (min-width: 960px) {
    .pdm-lightbox {
        padding: 6rem 3rem;
    }
}

@media (min-width: 1200px) {
    .pdm-lightbox {
        padding: 6rem 6rem;
    }
}

.pdm-lightbox__container {
    position: relative;
    display: block;
    width: 100%;
    max-width: 850px;
    transition-duration: 0.25s;
    transition-delay: 0s;
}

.pdm-lightbox__content {
    overflow-y: auto;
    max-height: 80vh;
    overflow: auto;
}

.pdm-lightbox__close {
    background: transparent;
    color: white;
    border: none;
    position: absolute;
    top: -2.5rem;
    right: 0rem;
    text-indent: -999em;
    display: block;
    height: 1.5em;
    width: 1.5em;
    z-index: 3;
    transition-duration: 0.25s;
    cursor: pointer;
}

@media (min-width: 960) {
    .pdm-lightbox__close {
        right: -3rem;
        top: -3rem;
    }
}

.pdm-lightbox__close:after,
.pdm-lightbox__close:before {
    content: "";
    left: 0;
    top: 1em;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: white;
}

.pdm-lightbox__close:after {
    transform: rotate(45deg);
}

.pdm-lightbox__close:before {
    transform: rotate(-45deg);
}

.pdm-lightbox__close:hover {
    transform: scale(1.2);
}

.pdm-lightbox label {
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
}

.pdm-lightbox.active {
    pointer-events: all;
    transform: translateX(0);
    transition-delay: 0s;
    opacity: 1;
}

.pdm-lightbox.active .pdm-lightbox__content {
    opacity: 1;
    transition-duration: 0.75s;
}

.pdm-lightbox__content {
    background-color: white;
    text-align: left;
    padding: 1.5rem;
}

.pdm-lightbox__container {
    display: flex;
    justify-content: center;
}

.pdm-lightbox__close-container {
    background-color: #5ac8fb;
    padding: .5rem;
}

.pdm-lightbox__close {
    position: relative;
    top: 0;
    right: 0;
}

.pdm-lightbox__close:before,
.pdm-lightbox__close:after {
    background-color: black;
}

.pdm-lightbox h3 {
    font-size: 8vw;
    line-height: 1.1;
    letter-spacing: -0.27px;
    font-family: "gw-bold", sans-serif;
    text-transform: uppercase;
}

.pdm-lightbox .content {
    font-family: "ag-bold", sans-serif;
    font-size: 4vw;
    padding: 3vw 0 5vw;
}

.pdm-lightbox form .inputs {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.pdm-lightbox form .inputs .input-group {
    width: 100%;
}

.pdm-lightbox input[type="email"] {
    border: 0;
    border-radius: 0;
    border-bottom: 1px solid black;
    margin-bottom: 2vw;
    font-size: 3.25vw;
    width: 100%;
    appearance: none;
    padding: .25rem .5rem;
}

.pdm-lightbox input[type="submit"] {
    background-color: transparent;
    border: 1vw solid black;
    line-height: 1;
    padding: 1vw;
    padding-bottom: 1.1vw;
    font-size: 2.5vw;
    color: black;
    font-family: "gw-bold", sans-serif;
    text-transform: uppercase;
    margin-left: auto;
}

.pdm-lightbox .mailchimp-errors p {
    color: #ff2e00;
    font-size: 1.2rem;
    margin-top: 1rem;
    font-family: "ag-light", sans-serif;
}

@media only screen and (min-width:960px) {
    .pdm-lightbox__container {
        max-width: 75%;
    }
    .pdm-lightbox__content {
        padding: 3rem;
    }
    .pdm-lightbox__close-container {
        padding: 1vw .75vw;
    }
    .pdm-lightbox__close {
        width: 2.25vw;
        height: 2.25vw;
    }
    .pdm-lightbox h3 {
        font-size: 4vw;
    }
    .pdm-lightbox .content {
        font-family: "ag-bold", sans-serif;
        font-size: 1.75vw;
        padding: 1.5vw 0 2.5vw;
        max-width: 27vw;
    }
    .pdm-lightbox form .inputs .input-group {
        width: calc(100% - 11vw);
    }
    .pdm-lightbox input[type="email"] {
        margin-bottom: 0vw;
        font-size: 1.5vw;
    }
    .pdm-lightbox input[type="submit"] {
        background-color: transparent;
        border: .6vw solid black;
        padding: .3vw .6vw;
        padding-bottom: .4vw;
        font-size: 1.5vw;
        color: black;
        font-family: "gw-bold", sans-serif;
        text-transform: uppercase;
        margin-left: auto;
    }
}

#vimeo-div iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.pdm-lightbox form .inputs {
    width: 100%;
}


/*
.visionary-portrait-step{
display: none;
}*/


/* custom steps css */

.steps-main {
    margin-top: 200px;
}

.steps-container {
    width: 855px;
    margin: 0 auto;
    padding: 0 20px;
    max-width: 100%;
}

.main-heading {
    font-family: "gw-bold", sans-serif;
    font-size: 40px;
    color: #000000;
    text-align: left;
    line-height: 45px;
    letter-spacing: -0.5px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.big-heading {
    font-family: "ag-bold", sans-serif;
    font-size: 25px;
    color: #000000;
    text-align: left;
    line-height: 36px;
    letter-spacing: 0.5px;
}

.steps-sm-heading {
    color: #000000;
    font-family: "ag-regular", sans-serif;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: left;
    line-height: 18px;
    margin-bottom: 20px;
}

hr.steps-line {
    background-color: #000000;
    margin-bottom: 33px;
    width: 100%;
    height: 11px;
    border: 0;
    width: 1057px;
}

.steps-row #vimeo-div {
    margin-bottom: 70px;
    margin-top: 70px;
}

.steps-tcontent,
.steps-tlist {
    font-family: "ag-light", sans-serif;
    font-size: 20px;
    color: #000000;
    letter-spacing: 0.5px;
    text-align: left;
    line-height: 30px;
}

.criteria-section .steps-tlist {
    margin-bottom: 60px;
}

ol.steps-tlist {
    counter-reset: my-awesome-counter;
}

ol.steps-tlist li {
    counter-increment: my-awesome-counter;
}

ol.steps-tlist li:before {
    content: counter(my-awesome-counter) ". ";
    font-family: "ag-bold", sans-serif;
}

.steps-tcontent {
    margin-bottom: 30px;
}

.steps-tcontent p {
    line-height: 30px;
}

.steps-tlist li {
    margin-bottom: 20px;
}

.steps-tlist strong,
.steps-tcontent strong {
    font-family: "ag-bold", sans-serif;
}

.steps-tcontent a {
    color: #56CCF2;
}

.steps-md-heading {
    color: #000000;
    font-family: "ag-bold", sans-serif;
    font-size: 25px;
    letter-spacing: 0.5px;
    text-align: left;
    line-height: 36px;
    margin-bottom: 15px;
}

.steps-row {
    border-bottom: 1px solid #000;
    margin-bottom: 40px;
}

.steps-date {
    color: #000000;
    font-family: "ag-regular", sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: left;
    line-height: 16px;
    margin-bottom: 1vw;
}

.steps-banner-content {
    padding: 0 0 100px;
}

.steps-row.final-interview {
    margin-bottom: 150px;
}

.steps-section.prize-process {
    margin-top: 90px;
}

.scontent-par {
    margin-bottom: 20px;
}

.carousel-btn {
    font-size: 20px;
    line-height: 1em;
    color: #02CCFF;
    border: 6px solid #02CCFF;
    padding: 7px 10px 3px;
    display: inline-block;
    margin-top: 20px;
    font-family: "ag-black", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.winners__step1-link{
        padding-left: 3.47222vw;
        margin-top: 10px;
}
.winners__step1-link a{
    color: #fff;
    font-size: 16px;
    font-family: "ag-light", sans-serif;
}


@media only screen and (min-width: 1361px) {
    .steps-row #vimeo-div {
        width: 1057px;
        height: 595px;
    }
}

@media only screen and (max-width: 1360px) {
    hr.steps-line {
        max-width: 100%;
    }
}

@media only screen and (max-width: 768px) {
	.steps-date {
		margin-bottom: 30px;
	}

    .main-heading {
        font-size: 24px;
        line-height: 27px;
    }
    .big-heading,
    .steps-md-heading {
        font-size: 18px;
        line-height: 25px;
    }
    .steps-tcontent,
    .steps-tlist {
        font-size: 16px;
        line-height: 23px;
    }
    .steps-sm-heading {
        font-size: 10px;
    }
    hr.steps-line {
        height: 7px;
    }
    .steps-row.final-interview {
        margin-bottom: 80px;
    }
    .steps-section.prize-process {
        margin-top: 50px;
    }
    .steps-banner-content {
        padding: 0 0 50px;
    }
    .steps-main {
        margin-top: 100px;
    }
}